input.ccm-input-submit 
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000000; 
	border:1px solid #000000; 
	padding:0px; 
	font-weight:bold; 
	width: 235px;
	margin-top:8px;
}

div.form_element
{
	padding: 1px 0px 1px 0px;	
}

input.text
{
	border:1px solid #cfcfcf;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#000000;
	width: 225px;
}

input.small
{
	width: 40px;
}

.textarea
{
	border:1px solid #cfcfcf;

}

.ccm-input-select
{
	border:1px solid #cfcfcf;
	width: 228px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
}

fieldset.login
{
	padding:5px 5px 5px 5px; 
	margin: 0 5px 5px 5px; 
	border: 1px solid #003b79;	
	width:500px;
	font-family:Arial, Helvetica, sans-serif; 
	color: #000000;
}

fieldset.login legend
{
	font-size:14px; 
	text-transform: uppercase;
	padding:1px; 
	color:#22205e; 
	font-weight:bold; 
}

fieldset.login p
{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	padding:1px; 
	color:#000000; 
}

fieldset.login label.large
{
	font-size:12px; 
	width:275px; 
	display:block; 
	float:left; 
	padding-top:3px; 
	padding-left:5px; 
	padding-right:42px;
	height:10px; 
	clear:left;
	color:#22205e;	
	display: inline;
}

fieldset.login label
{
	font-size:12px; 
	width:100px;
	display:block; 
	float:left; 
	padding-top:3px; 
	padding-left:5px; 
	height:10px; 
	clear:left;
	color:#22205e;	
}

form span.label
{
	font-size:12px; 
}	
	
